
export const FETCH_WITHDRAWALPOINT_ROWS_REQUEST = 'FETCH_WITHDRAWALPOINT_ROWS_REQUEST';
export const FETCH_WITHDRAWALPOINT_ROWS_SUCCESS = 'FETCH_WITHDRAWALPOINT_ROWS_SUCCESS';
export const FETCH_WITHDRAWALPOINT_ROWS_FAILURE = 'FETCH_WITHDRAWALPOINT_ROWS_FAILURE';
